body {
    font-family: "Arial";
    color: #444444;
}

a {
    color: #1A80B6;
}

a:hover {
    color: #1A80B6;
    text-decoration: none;
}

p {
    font-family: "Arial";
}

.quote-subtext{
    font-family: "Arial";
    line-height: 26px;
    font-size: 14px;
    color: #666;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lucida Sans"
}

#top_section {
    padding: 0;
    margin-top: 110px;
    background: #F2AE27 !important;
    padding: 10px 0 5px 0;
}
#top_section h1{
    font-weight: 700;
    font-family: "Lucida Sans";
    color: #fff;
    font-size: 48px;
    line-height: 40px;
}

#find_out {
    background: #1A80B6;
    padding: 20px 0 15px 0;
    color: #fff;
}

#find_out h1 {
    font-weight: 600;
    font-size: 30px;
}

.more-btn {
    display: inline-block;
    background: rgba(255, 255, 255, 0.1);
    padding: 8px 20px 6px 20px;
    color: #fff;
    border-radius: 50px;
    transition: all ease-in-out 0.4s;
}

.more-btn i {
    font-size: 14px;
}

.more-btn:hover {
    color: #1A80B6;
    background: #fff;
}

.testimonial-slide .slick-dots {
    bottom: -35px;
}

img.testimonial-thumb {
    max-width: 80px;
    float: left;
    margin-right: 20px;
    border-radius: 5px;
}

.quote-item-info {
    padding-top: 15px;
    display: inline-block;
}

.quote-author {
    font-size: 20px;
    line-height: 18px;
    margin: 0 0 2px;
    font-weight: 700;
    display: block;
    color: #ffb600;
}

.quote-item-footer {
    margin-top: 0;
    margin-left: 60px;
}

/* Testimonial Border */

.quote-item.quote-border .quote-text-border {
    border: 1px solid #ffb600;
    padding: 15px;
    position: relative;
    line-height: 24px;
    color: #666;
    font-size: 16px;
    text-align: center;
    font-family: "Arial";
}

.quote-item.quote-border .quote-text-border:before {
    border: 12px solid;
    border-color: #e1e1e1 transparent transparent;
    border-top-color: #ffb600;
    bottom: -24px;
    position: absolute;
    content: "";
    display: block;
    height: 0;
    width: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
}

.quote-item.quote-border .quote-text-border:after {
    border: 12px solid;
    border-color: #fff transparent transparent;
    bottom: -22px;
    position: absolute;
    content: "";
    display: block;
    height: 0;
    width: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
}

.quote-item.quote-border .quote-item-footer {
    margin-left: 0;
    text-align: center;
    margin-top: 35px;
}

.quote-item.quote-border .quote-item-footer img.testimonial-thumb {
    float: none;
    margin: 0;
}

.quote-item.quote-border .quote-item-footer .quote-item-info {
    display: block;
}

@media only screen and (min-width: 280px) and (max-width: 992px) {
    #top_section {
        /* padding: 0; */
        margin-top: 60px;
        background: #F2AE27;
        padding: 10px 0 0px 0;
        color: #fff;
    }

    #top_section h1{
        font-weight: 700;
        font-size: 35px;
        line-height: 30px;
    }
}